<!doctype html><html lang=en><head><meta charset=utf-8><meta name=viewport content="width=device-width,initial-scale=1"><meta property="og:title" content><meta property="og:description" content="Tabs Tabs let you organize content by context, for example installation instructions for each supported platform.
{{&lt; tabs &#34;uniqueid&#34; &gt;}} {{&lt; tab &#34;MacOS&#34; &gt;}} # MacOS Content {{&lt; /tab &gt;}} {{&lt; tab &#34;Linux&#34; &gt;}} # Linux Content {{&lt; /tab &gt;}} {{&lt; tab &#34;Windows&#34; &gt;}} # Windows Content {{&lt; /tab &gt;}} {{&lt; /tabs &gt;}}  Example MacOS  MacOS This is tab MacOS content.
Lorem markdownum insigne. Olympo signis Delphis! Retexi Nereius nova develat stringit, frustra Saturnius uteroque inter!"><meta property="og:type" content="article"><meta property="og:url" content="http://example.org/docs/shortcodes/tabs/"><title>Tabs | My New Hugo Site</title><link rel=icon href=/favicon.png type=image/x-icon><link rel=stylesheet href=/book.min.e095d2fc282039b2e0a50cefad944330a73f934c3bd2b9272bb3fdfeb8f4f34d.css integrity="sha256-4JXS/CggObLgpQzvrZRDMKc/k0w70rknK7P9/rj0800="><script defer src=/search.min.740f1d27ff3f9d0685c5c49680df00d940f2e70bee6fc38c7fc599f2646e393d.js integrity="sha256-dA8dJ/8/nQaFxcSWgN8A2UDy5wvub8OMf8WZ8mRuOT0="></script></head><body><input type=checkbox class=hidden id=menu-control><main class="flex container"><aside class="book-menu fixed"><nav><h2 class=book-brand><a href=http://example.org/><span>My New Hugo Site</span></a></h2><div class=book-search><input type=text placeholder=Search id=book-search-input maxlength=64><div class="book-search-spinner spinner hidden"></div><ul id=book-search-results></ul></div><ul><li class=book-section-flat><a href=/docs/example/>Example Site</a><ul><li><a href=/docs/example/table-of-contents/>Table of Contents</a><ul><li><a href=/docs/example/table-of-contents/with-toc/>With ToC</a></li><li><a href=/docs/example/table-of-contents/without-toc/>Without ToC</a></li></ul></li><li><a href=/docs/example/2nd/>2nd</a></li></ul></li><li class=book-section-flat><span>Shortcodes</span><ul><li><a href=/docs/shortcodes/buttons/>Buttons</a></li><li><a href=/docs/shortcodes/columns/>Columns</a></li><li><a href=/docs/shortcodes/datasets/>Datasets</a></li><li><a href=/docs/shortcodes/expand/>Expand</a></li><li><a href=/docs/shortcodes/hints/>Hints</a></li><li><a href=/docs/shortcodes/katex/>Katex</a></li><li><a href=/docs/shortcodes/mermaid/>Mermaid</a></li><li><a href=/docs/shortcodes/runs/>Runs</a></li><li><a href=/docs/shortcodes/tabs/ class=active>Tabs</a></li></ul></li></ul></nav><script>(function(){var menu=document.querySelector("aside.book-menu nav");addEventListener("beforeunload",function(event){localStorage.setItem("menu.scrollTop",menu.scrollTop);});menu.scrollTop=localStorage.getItem("menu.scrollTop");})();</script></aside><div class=book-page><header class="flex align-center justify-between book-header"><label for=menu-control><img src=/svg/menu.svg alt=Menu></label>
<strong>Tabs</strong></header><article class=markdown><h1 id=tabs>Tabs</h1><p>Tabs let you organize content by context, for example installation instructions for each supported platform.</p><pre><code class=language-tpl>{{&lt; tabs &quot;uniqueid&quot; &gt;}}
{{&lt; tab &quot;MacOS&quot; &gt;}} # MacOS Content {{&lt; /tab &gt;}}
{{&lt; tab &quot;Linux&quot; &gt;}} # Linux Content {{&lt; /tab &gt;}}
{{&lt; tab &quot;Windows&quot; &gt;}} # Windows Content {{&lt; /tab &gt;}}
{{&lt; /tabs &gt;}}
</code></pre><h2 id=example>Example</h2><div class=book-tabs><input type=radio class=hidden name=tabs-uniqueid id=tabs-uniqueid-0 checked>
<label for=tabs-uniqueid-0>MacOS</label><div class="book-tabs-content markdown-inner"><h1 id=macos>MacOS</h1><p>This is tab <strong>MacOS</strong> content.</p><p>Lorem markdownum insigne. Olympo signis Delphis! Retexi Nereius nova develat
stringit, frustra Saturnius uteroque inter! Oculis non ritibus Telethusa
protulit, sed sed aere valvis inhaesuro Pallas animam: qui <em>quid</em>, ignes.
Miseratus fonte Ditis conubia.</p></div><input type=radio class=hidden name=tabs-uniqueid id=tabs-uniqueid-1>
<label for=tabs-uniqueid-1>Linux</label><div class="book-tabs-content markdown-inner"><h1 id=linux>Linux</h1><p>This is tab <strong>Linux</strong> content.</p><p>Lorem markdownum insigne. Olympo signis Delphis! Retexi Nereius nova develat
stringit, frustra Saturnius uteroque inter! Oculis non ritibus Telethusa
protulit, sed sed aere valvis inhaesuro Pallas animam: qui <em>quid</em>, ignes.
Miseratus fonte Ditis conubia.</p></div><input type=radio class=hidden name=tabs-uniqueid id=tabs-uniqueid-2>
<label for=tabs-uniqueid-2>Windows</label><div class="book-tabs-content markdown-inner"><h1 id=windows>Windows</h1><p>This is tab <strong>Windows</strong> content.</p><p>Lorem markdownum insigne. Olympo signis Delphis! Retexi Nereius nova develat
stringit, frustra Saturnius uteroque inter! Oculis non ritibus Telethusa
protulit, sed sed aere valvis inhaesuro Pallas animam: qui <em>quid</em>, ignes.
Miseratus fonte Ditis conubia.</p></div></div></article></div><aside class="book-toc levels-6 fixed"><nav id=TableOfContents><ul><li><a href=#tabs>Tabs</a><ul><li><a href=#example>Example</a></li></ul></li></ul></nav></aside></main></body></html>